BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Helvetica, sans-serif
}
H1 {
	FONT-SIZE: x-large; TEXT-ALIGN: center
}
PRE {
	FONT-FAMILY: Courier, fixed
}
CODE {
	FONT-FAMILY: Courier, fixed
}
INPUT {
	BACKGROUND-COLOR: #23238e; COLOR: white
}
P.ecoparagraph {
	MARGIN-LEFT: 4em; TEXT-INDENT: -4em
}
.ecobuttons {
	TEXT-ALIGN: center
}
A {
	COLOR: #23238e
}
